Bug 1213979

Summary: Please branch and build for epel7
Product: [Fedora] Fedora EPEL Reporter: Ralph Bean <rbean>
Component: python-simplemediawikiAssignee: Abdel Gadiel Martínez Lassonde <abdel.g.martinez.l>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: abdel.g.martinez.l, guillermo.gomez, ian, lmacken
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-simplemediawiki-1.2.0-0.3.b2.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-30 22:38:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ralph Bean 2015-04-21 17:00:36 UTC
Fedora Infrastructure needs python-simplemediawiki for the bodhi2 server on epel7.

I've applied for rights in pkgdb2 if I can help somehow.

Comment 1 Luke Macken 2015-06-05 21:05:52 UTC
Package Change Request
======================
Package Name: python-simplemediawiki
New Branches: epel7
Owners: potty lmacken ralph

Comment 2 Gwyn Ciesla 2015-06-05 21:37:37 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-06-05 21:48:03 UTC
python-simplemediawiki-1.2.0-0.3.b2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-simplemediawiki-1.2.0-0.3.b2.el7

Comment 4 Fedora Update System 2015-06-06 23:57:11 UTC
python-simplemediawiki-1.2.0-0.3.b2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-06-30 22:38:49 UTC
python-simplemediawiki-1.2.0-0.3.b2.el7 has been pushed to the Fedora EPEL 7 stable repository.